body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 12pt;
  font-family: dotum, dotumche, Dotum;
  text-decoration: none;
  color: #3F3F3F; }

td {
  text-decoration: none;
  font-family: dotum, dotumche, tahoma;
  font-size: 9pt;
  color: #404040;
  letter-spacing: 0px; }

a:link {
  color: #666666;
  text-decoration: none;
  selector-dummy: expression(this.hideFocus=true); }

a:visited {
  color: #666666;
  text-decoration: none;
  selector-dummy: expression(this.hideFocus=true); }

a:hover {
  color: #666666;
  text-decoration: underline;
  selector-dummy: expression(this.hideFocus=true); }

.style1 {
  font-family: Arial, Helvetica, sans-serif; }

table {
  border-collapse: collapse; }

.edu1 {
  width: 741px;
  align: center; }

.edu1 td {
  border: 1px solid #ffcc68;
  padding: 10px 10px 10px 20px; }

.edu1 th {
  border: 1px solid #fffff;
  background-color: #ee6703;
  align: center;
  height: 40px;
  font-weight: bold;
  color: #ffffff;
  font-size: 11pt;
  border-top: 2px solid #a73807; }

.yellow {
  background-color: #fddc9c;
  font-weight: bold; }

.yellow2 {
  background-color: #fdf9ce;
  font-weight: normal; }

.deps2_td {
  position: relative; }

.deps2_td ul {
  overflow: hidden;
  margin: 0 auto;
  padding: 0 18px;
  list-style: none;
  box-sizing: border-box; }

.deps2_td ul > li {
  border-bottom: 1px dashed #ffaa07; }

.deps2_td ul > li:last-of-type {
  border-bottom: 0; }

.deps2_td ul > li a {
  display: block;
  padding: 8px 0;
  color: #995718;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: -0.5px; }

.deps2_td ul > li.on a,
.deps2_td ul > li a:hover {
  color: #ff7e00;
  font-weight: bold;
  text-decoration: none; }

